﻿
@{
    ViewBag.Title = "Addnew";
}

<h2>Addnew</h2>

<div class="container">
    <div class="row col-md-12">
        <div class="col-md-3" style="text-align:center">
            <img src="~/Images/personal-information.png" class="img-rounded" alt="Cinque Terre" width="150" height="150" />
        </div>
        <div class="col-md-9">
            <div>


                <a type="button" href="~/Customers/information/Addnew?name=_addNew" class="btn btn-primary col-lg-3 pull-right " style="margin:5px">افزودن کاربر جدید</a>
                <a type="button" href="~/Customers/information/Addnew?name=_Search" class="btn btn-primary col-lg-3 pull-right " style="margin:5px">جست و جوی و ویرایش کاربر</a>
                <a type="button" href="~/Customers/information/Addnew?name=_Delete" class="btn btn-primary col-lg-3 pull-right " style="margin:5px">حذف کاربر</a>
                



            </div>
        </div>
    </div>
</div>
<div class="jumbotron">
    @{
        switch ((string)ViewBag.PartialName)
        {
            case "_addNew":
                @Html.Partial("_addNew")
                break;
            case "_Search":
                @Html.Partial("_Search" +
               "")
                break;
            case "_Delete":
                @Html.Partial("_Delete" +
               "")
                break;
            case "_Update":
                @Html.Partial("_Update" +
               "")
                break;
            default:
                @Html.Partial("_addNew")
                break;
        }
    }
</div>
